body {
  padding-top: 30px;
  color: #646569;
  font-family: 'Raleway', sans-serif;
  font-size: 17px;
}

h1, h2, h3, h4, h5, h6{ color: #e7202c; font-weight: 700; }

h3, h4, h5, h6{ font-size: 20px; }

h1, h2{ font-size: 32px; }

p{ margin: 0 0 15px; }

.lead-text{ color: #000; font-size: 20px; font-weight: 600; }

a{ text-decoration: underline; color:#646569; }
a:hover{ text-decoration: none; color:#646569; }
a:active, a:visited{ color:#646569; }

.lato-font{ font-family: 'Lato', sans-serif; }

.logo-area{ text-align: center; }

.bold{ font-weight: 700; }

.sidebar-content{
  text-align: left;
}

.contact-content{
	padding-top: 30px;
}

.main-content{
	padding-top: 20px;
}

.main-content {
  text-align: left;
  padding-bottom: 70px;
  padding-right: 30px;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: 0;
    width: 100%;
}

@media (min-width: 1020px){
	.bottom-wave{
	  background-image: url('../img/red-wave.png');
	  width: 100%;
	  height: 210px;
	  background-position: 0% 0%;
	  background-repeat: no-repeat;
	  margin-bottom: 20px;
	}
}

.in-icon{ margin-left: 5px; }

.logo{ width: 90%; }

@media screen and (min-width: 500px){ 
	.logo{ width: 60%;}
	} 

@media screen and (min-width: 992px){
	body{
	padding-top: 30px;
	}
	.main-content { 
		padding-bottom: 80px;
		padding-top: 45px; 
	}
	h1{ padding-bottom: 165px; }
	.contact-content{
	padding-top: 120px;
	padding-left: 10px;
	}
	.logo{ width: 85%; }
}

@media screen and (min-width: 1020px){
	.sidebar-content{  padding-left: 40px; padding-right: 25px; }
	.container{ width: 90%; }
	body{
	  background-image: url('../img/grey-wave.png');
	  background-position: 100% 8%;
	  background-repeat: no-repeat;
	  }
}